//Maya ASCII 2020 scene
//Name: mash_instancer_curve.ma
//Last modified: Tue, Jun 28, 2022 12:39:44 PM
//Codeset: 1251
requires maya "2020";
requires -nodeType "MASH_Waiter" -nodeType "MASH_Distribute" -nodeType "MASH_Curve"
		 "MASH" "450";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -nodeType "VRayMtl"
		 -nodeType "VRayMtl2Sided" -nodeType "VRayProxy" -nodeType "VRayPlane" -nodeType "VRayPluginNodeTex"
		 -nodeType "VRayPluginNodeFloatTex" -nodeType "VRayPluginNodeMtl" -dataType "VRaySunParams"
		 -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData" -dataType "vrayIntData"
		 "vrayformaya" "5";
requires "mtoa" "4.1.1";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "vrayBuild" "5.20.02 2341490";
fileInfo "application" "maya";
fileInfo "product" "Maya 2020";
fileInfo "version" "2020";
fileInfo "cutIdentifier" "202011110415-b1e20b88e2";
fileInfo "osv" "Microsoft Windows 10 Technical Preview  (Build 19043)\n";
fileInfo "UUID" "3C5D7A0D-4150-A781-168E-77A48E5EFDE1";
createNode transform -s -n "persp";
	rename -uid "4518592E-403F-F796-E9A8-8688E97A17F1";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 557.99633629541984 502.63983568318702 330.13694352509202 ;
	setAttr ".r" -type "double3" -47.138352729598921 79.399999999998172 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "C98E4C14-4E9A-13E2-AA93-27A115CD86D5";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 734.78836147506456;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "A11DE034-47DE-7E27-587F-FABFCBE8CC57";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 47.851835540448363 1029.9587405148652 241.50610550952405 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "8C63C8CE-4A07-76DA-209E-009551C011F7";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1029.9587405148652;
	setAttr ".ow" 695.49521594072462;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".tp" -type "double3" 47.851835540448363 4.9043065291537988e-31 241.50610550952405 ;
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "39FEBA0A-4EC5-66FC-69EB-29A70CC0C47C";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "3CAA3D5F-4530-F834-FF8B-969703CCDD0E";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "7A650789-485A-0D5B-D012-6CBDCB06D319";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "FF8DF3A5-49BA-5D78-E92D-F5A6BF5466BE";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "Thuja_66_26";
	rename -uid "19587F48-4713-0159-7546-55B686302BFD";
	setAttr ".v" no;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode VRayProxy -n "Thuja_66_26_vrayproxy" -p "Thuja_66_26";
	rename -uid "45BD4E17-4BDC-EFFC-F0D3-99912DD2DD67";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 2 ".shd";
	setAttr ".shd[0].shdn" -type "string" "Leaves_mtl";
	setAttr ".shd[1].shdn" -type "string" "Ground_mtl";
	setAttr ".fn" -type "string" "C:/Users/Svetlana/Documents/Chaos Cosmos/Packages/3D_Models/Vegetation/Thuja_66-26_353efc6e/353efc6e_3dh_Thuja_66-26.vrmesh";
	setAttr ".ins" 2;
	setAttr ".objp" -type "string" "";
	setAttr ".gtp" 2;
createNode instancer -n "MASH1_Instancer";
	rename -uid "EEF186FC-4C94-3F5F-4E8D-018E79DA08D8";
	addAttr -s false -ci true -h true -sn "instancerMessage" -ln "instancerMessage" 
		-at "message";
createNode transform -n "curve1";
	rename -uid "C9040A55-417C-187D-E67E-E890BB400DF5";
createNode nurbsCurve -n "curveShape1" -p "curve1";
	rename -uid "53B9F752-4710-BDE6-4C8C-9DBA4C693275";
	addAttr -ci true -sn "mashOutFilter" -ln "mashOutFilter" -min 0 -max 1 -at "bool";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		3 8 0 no 3
		13 0 0 0 1 2 3 4 5 6 7 8 8 8
		11
		-83.00404643157367 0 1.4601847558818766
		-50.589835709407936 0 77.86511002956675
		83.609150373577421 -1.6877072251127135e-32 19.830330961159223
		284.7810433007345 9.6047607811185535e-32 201.45993290337208
		213.38093522594463 -3.6731335899363071e-31 481.55202626316623
		-93.196683381453198 1.3732058281631089e-30 467.71396678329495
		-189.07737221983777 -3.9234452233234922e-31 160.73032656427915
		107.11317711584373 -7.1082647357144334e-45 422.48759535924194
		90.872166677370899 3.3688913042106469e-45 215.86185653050057
		-76.150038393362436 0 146.68516757321666
		-180.99538441914436 0 103.67169228058827
		;
createNode transform -n "VRayLightDome1";
	rename -uid "B8C22D6F-4378-DCB1-D6AD-59A6B5CDFB1F";
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	rename -uid "23B39C93-4062-24FA-44B5-16BAFCDF78C5";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".vpte" 2;
	setAttr ".dsp" yes;
	setAttr ".dadapt" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "VRayPlane1";
	rename -uid "6E9E7711-4AAC-B97B-D16B-C38553BE5321";
	setAttr ".r" -type "double3" -90 0 0 ;
createNode VRayPlane -n "VRayPlaneShape1" -p "VRayPlane1";
	rename -uid "31DE3A99-4231-7E91-7158-F2A584FFCA94";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "585DD246-4E0B-94E4-4DFB-BC9BF1000212";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "A75C7090-480C-E8E9-CAB4-039C409DF30F";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "5CEEC263-401A-3F30-8CEF-C4B2A9A2F8CA";
createNode displayLayerManager -n "layerManager";
	rename -uid "AE3F6CD6-4EC0-D40B-FC26-F9BE6342F94F";
createNode displayLayer -n "defaultLayer";
	rename -uid "FAB4E768-44D0-38D4-6047-9B9FBA016D45";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "8E43F117-4A88-ADCB-D31C-11A02292277E";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "3057723D-41A2-4C5B-2121-BD8D358D4736";
	setAttr ".g" yes;
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "D63DC2EF-42F6-D2B5-387A-74B15A2DBE94";
	setAttr ".gi" yes;
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".csdu" 0;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dmig" 1;
	setAttr ".dmag" 48;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 0;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" -1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".gopv" yes;
	setAttr ".gopvgs" 1;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".dsi" yes;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 1048 0 4183 1 4171 0 1
		 4163 1700143739 1869181810 825893486 1632379436 1936876921 578501154 1936876886 577662825 573321530 1935764579 574235251
		 1953460082 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1696738338 1818386798
		 1949966949 744846706 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1931619453 1814913653
		 1919252833 1530536563 1818436219 577991521 1751327290 779317089 1886611812 1132028268 1701999215 1869182051 573317742 1886351984
		 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1936278562 2036427888 1919894304 1952671090 577662825
		 1852121644 1701601889 1920219682 573334901 1634760805 975332462 1702195828 2019893804 1684955504 1701601889 1920219682 573334901
		 1718579824 577072233 573321530 1869641829 1701999987 774912546 1931619376 1600484961 1600284530 1835627120 1986622569 975336293
		 1936482662 1763847269 1717527395 577072233 740434490 1667459362 1869770847 1701603686 1952539743 1849303649 745303157 1667459362
		 1852142175 1953392996 578055781 573321274 1886088290 1852793716 1715085942 1702063201 1668227628 1717530473 577072233 977478202
		 1869762607 1835102823 1818838560 1093628773 1685025909 795571045 1635344717 808595506 1936028207 1668445551 1328509797 760170819
		 1718513507 796092265 1635344717 842149938 1717920813 1953264993 1852793647 778529126 1869177711 1864510498 1601136995 1869377379
		 1634759538 975332707 1864510512 1601136995 1886611812 1685676396 1667855973 809116261 1668227628 1985965929 1953981801 1936613746
		 1836216166 741358114 1768124194 1634951023 1852401014 1734438249 1715085925 1702063201 1931619453 1814913653 1919252833 1530536563
		 1818436219 577991521 1751327290 779317089 778462578 1920298867 1868981603 1919247468 1881287714 1701867378 1701409906 2067407475
		 1919252002 1852795251 741423650 1835101730 574235237 1920298835 540697955 574768978 1852121644 1701601889 1920219682 573334901
		 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1715085925 1702063201 1818370604 1600417381 1701080941 741358114
		 1634758434 2037672291 774978082 1931619376 1601662824 1986359920 578250089 1970435130 1931619429 1952408434 577073273 746401850
		 1651864354 2036427821 577991269 578509626 1935764579 574235251 1868654691 1701981811 1768697446 1836345447 740456553 1869770786
		 1953654128 577987945 1981971258 1769173605 975335023 1847733297 577072481 1766597178 1299474535 740456553 1634624802 577072226
		 1818322490 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949 2103801202 1970479660 1634479458
		 1936876921 1566259746 578497661 1935764579 574235251 1868654691 1701981811 1868770918 1936683117 577074281 1919951404 1919250543
		 1936025972 578501154 1936876918 577662825 573321530 1701667182 1126316578 1869639023 1702127987 1696738338 1818386798 1715085925
		 1702063201 2019893804 1684955504 1634089506 744846188 1886938402 1633971809 577072226 1970435130 1646406757 1684956524 1685024095
		 809116261 1886331436 1953063777 825893497 573321262 2003789939 1701998687 2003134838 1920219682 746415477 1651864354 2036427821
		 577991269 2103270202 2066513245 1634493218 975336307 1634231074 1882092399 1701064293 1936289646 740455013 1869770786 1953654128
		 577987945 1981971258 1769173605 975335023 1847733297 577072481 1698964026 1936289646 540701285 1986096757 1634494817 577072226
		 1852121644 1701601889 1634089506 744846188 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828
		 1818370604 1600417381 1701080941 741358114 1634758434 2037672291 774978082 1629629488 1986622563 1715085925 1702063201 1919951404
		 1952805733 741489186 1920234274 1952935525 825893480 573321262 1768186226 975336309 808333361 2003313196 1701012289 1634887020
		 975332724 1702195828 1701061164 1936289646 1834971749 577070191 2100374842 1970479660 1634479458 1936876921 1566259746 578497661
		 1935764579 574235251 1868654691 1701850739 1634235182 1852141682 1970037294 573317746 1886351984 1769239141 975336293 1702240891
		 1869181810 825893486 1634607660 975332717 1634226978 1852141682 1970029103 573317746 1650552421 975332716 1936482662 1696738405
		 1851879544 1715085924 1702063201 2019893804 1684955504 1701601889 1920219682 573334901 1852140642 1869438820 975332708 1864510512
		 1768120688 975337844 741355057 1634235170 1852141682 1970037343 1868783474 1953853549 1715085925 1702063201 1752375852 1701868129
		 1835097966 1953396079 774978082 1931619376 1886544232 1918856805 1969841249 809116275 573322542 1920298082 1684107871 577992041
		 858665274 808464435 842281008 2100638009 1970479660 1634479458 1936876921 1566259746 578497661 1935764579 574235251 1868654691
		 1701850739 1852140590 578315891 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530 1701667182 1277311522
		 544435813 1701209669 577991779 1852121644 1701601889 1634089506 744846188 1886938402 577007201 1818322490 573334899 1634760805
		 1650549870 975332716 1702195828 1818370604 1600417381 1701080941 741489186 1634758434 2037672291 774978082 1730292784 1701994860
		 577662815 1818322490 573334899 1918987367 1769168741 975332730 808333363 1818698284 1600483937 1734960503 975336552 741355057
		 1869373986 2002742639 1751607653 809116276 808465454 808464432 909718832 1818698284 1600483937 1701996660 1819240563 825893476
		 573321262 1953261926 1918857829 1952543855 577662825 808333370 1634935340 1634891124 1852795252 774978082 1747070000 2003071585
		 1600483937 1701012321 1634887020 577004916 1970435130 1663183973 1600416879 1836212599 1634089506 744846188 1953392930 1667330661
		 1702259060 1920219682 573334901 1702257011 1634494303 975332722 1702195828 1633821228 1734305131 1701994860 1768257375 578054247
		 1818322490 573334899 1634038371 1700750708 1667589734 1918858100 1819636581 1751342964 1701736033 1715085932 1702063201 1852121644
		 1701601889 1634493023 577987940 1970435130 1931619429 1936024681 741751330 1634492962 1601398116 1635020658 1852795252 892418594
		 573321262 1701999731 1650420577 577926508 841887802 808464432 842018864 573323321 1600484213 1952543335 577203817 1818322490
		 573334899 1952543335 1600613993 1936614756 578385001 774911290 1730292784 1769234802 1818191726 1952935525 825893480 741355056
		 1634887458 1735289204 1869576799 893002349 573321262 1952543335 1600613993 1886350451 809116261 573321262 1952543335 1600613993
		 1701999731 1752459118 774978082 1965173808 1868522867 1970037603 1852795251 1634089506 744846188 1667460898 1769174380 1935634031
		 1701670265 1667854964 1920219682 573334901 1818452847 1869181813 1701863278 1852138354 842670708 741355056 1667460898 1769174380
		 1918856815 1952543855 577662825 808333370 1668227628 1937075299 1601073001 576942689 808464698 573321262 1600484213 1634886515
		 577266548 1818322490 573334899 1601332083 1835891059 1769108581 1949966947 744846706 1919120162 1952542815 1852990836 741358114
		 1919120162 1819635039 1818716532 1600483937 1853189987 825893492 1668489772 1701076850 1953067886 893002361 741355056 1919120162
		 1852140639 577270887 774911290 1931619376 1935635043 1701867372 1918989919 1668178281 809116261 573321262 1601332083 1952737655
		 1635147624 1851877746 975332707 741355056 1919120162 1701147487 809116260 1668489772 1870290802 975334767 741355058 1919120162
		 1953460831 1869182049 809116270 573321262 1601332083 1701999731 1752459118 774978082 1965173808 1683973491 578057077 1818322490
		 573334899 1953723748 1952542815 1852990836 741358114 1937073186 1701076852 1953067886 893002361 741355056 1937073186 1634885492
		 1937074532 1918989919 1668178281 809116261 573321262 1953723748 1953065567 577922420 808333370 1969496620 2053076083 577597295
		 808333882 1969496620 1918858355 1952543855 577662825 808333370 1969496620 1935635571 1852142196 577270887 808333626 1818698284
		 1600483937 1600484213 1953718895 1701602145 1634560351 975332711 1936482662 1730292837 1701994860 1935830879 1818452340 1835622245
		 1600481121 1752457584 572668450 1651450412 1767863411 1701273965 1869576799 825893485 573321262 1953718895 1634560351 1918854503
		 1952543855 577662825 808333370 1651450412 1767863411 1701273965 1920234335 1952935525 825893480 573321262 1600484213 1953261926
		 1767862885 1701273965 1634089506 744846188 1634494242 1767859570 1701273965 1952542815 574235240 1663183906 1919249761 2037669729
		 975332720 1931619376 1701995892 1869438831 975332708 573340976 761427315 1702453612 975336306 1568496987 578497661 1935764579
		 574235251 1868654691 1986997875 1634497125 1953705593 577793377 1919951404 1919250543 1936025972 578501154 1936876918 577662825
		 573321530 1701667182 1394752034 1886216564 1696738338 1818386798 1715085925 1702063201 2019893804 1684955504 1634089506 744846188
		 1886938402 1633971809 577072226 1970435130 1931619429 1886216564 1919903839 1633647209 1852270956 741423650 1635021602 1985966189
		 1601466981 1734962273 859447918 1931619378 1886216564 1819239263 975336047 808333659 808333612 808333612 1931619421 1886216564
		 1852794463 2067407476 1919252002 1852795251 741423650 1768910882 1935635566 577075817 741355834 1835099682 578382953 573321274
		 1819898995 809116261 1702306348 1952999273 741358114 1667327522 574235237 1634300481 746398316 1635021602 1935634541 1852404340
		 2067407463 1919252002 1852795251 741423650 2002874914 1920234335 577203817 740434490 1852401186 1935633505 1852404340 574235239
		 746421538 1651864354 2036427821 577991269 2103270202 573341021 1768383826 1699180143 2067407470 1919252002 1852795251 741423650
		 1970236706 1717527923 1869376623 1852137335 1701601889 1715085924 1702063201 1869423148 1600484213 1819045734 1885304687 1953393007
		 1668246623 577004907 1818322490 573334899 1937076077 1868980069 2003790956 1768910943 2019521646 741358114 1970236706 1717527923
		 1869376623 1869635447 1601465961 809116281 1377971325 1701080677 1701402226 2067407479 1919252002 1852795251 741423650 1634624802
		 1600482402 1684956530 1918857829 1869178725 1715085934 1702063201 1701978668 1919247470 1734701663 1601073001 975319160 808333613
		 1701978668 1919247470 1734701663 1601073001 975319161 808333613 1701978668 1919247470 1734701663 1601073001 975319416 808333613
		 1701978668 1919247470 1734701663 1601073001 975319417 808333613 1769349676 1918859109 975332453 1702195828 1769349676 1734309733
		 1852138866 1920219682 573334901 2003134838 1970037343 1949966949 744846706 1701410338 1869438839 975335278 1936482662 1663183973
		 1919904879 1634493279 1834971245 577070191 741946938 1819239202 1667199599 1886216556 577662815 1970435130 1965173861 1885300083
		 1818589289 1886609759 1601463141 975335023 1936482662 1881287781 1818589289 1718511967 1869373295 1684368227 1634089506 744846188
		 2020175906 1767861349 1601136238 1920102243 1702126437 1868783460 1936879468 1634089506 2103800684 1665212972 1852795252 2067407475
		 1919252002 1852795251 741423650 1969319970 1346987379 1751342930 1701536613 1715085924 1702063201 1702109740 1699902579 1634885491
		 577726820 741422394 1936028706 1936020084 1701339999 1684368227 1634089506 744846188 1650811938 1750296437 1852400737 1634885479
		 577726820 741750074 1650811938 1750296437 1852400737 1751342951 1701536613 1715085924 1702063201 1953702444 1868919397 1701080909
		 1684107871 975335273 573323319 1919251571 1867345765 1667196260 1801676136 975332453 1936482662 8224101 ;
	setAttr ".mSceneName" -type "string" "C:/Users/Svetlana/Documents/maya/projects/default/scenes/mash_instancer_curve.ma";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode timeToUnitConversion -n "timeToUnitConversion1";
	rename -uid "1091A6A4-43D5-A79E-E3E0-1EB8E6789B9B";
	setAttr ".cf" 0.004;
createNode VRayPluginNodeMtl -n "_3DH_Thuja_66_26_mtl";
	rename -uid "77D9C494-43C7-EAB7-5ED2-D8B21E7D73AF";
	addAttr -r false -ci true -uac -m -sn "mtls" -ln "mtls" -ct "vray-no-value" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "mtlsR" -ln "mtlsR" -at "float" -p "mtls";
	addAttr -r false -ci true -sn "mtlsG" -ln "mtlsG" -at "float" -p "mtls";
	addAttr -r false -ci true -sn "mtlsB" -ln "mtlsB" -at "float" -p "mtls";
	addAttr -r false -ci true -uac -m -sn "mtls_list" -ln "mtls_list" -ct "vray-no-value" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "mtls_listR" -ln "mtls_listR" -at "float" -p "mtls_list";
	addAttr -r false -ci true -sn "mtls_listG" -ln "mtls_listG" -at "float" -p "mtls_list";
	addAttr -r false -ci true -sn "mtls_listB" -ln "mtls_listB" -at "float" -p "mtls_list";
	addAttr -r false -ci true -uac -sn "volumes_list" -ln "volumes_list" -ct "vray-no-value" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "volumes_listR" -ln "volumes_listR" -at "float" -p "volumes_list";
	addAttr -r false -ci true -sn "volumes_listG" -ln "volumes_listG" -at "float" -p "volumes_list";
	addAttr -r false -ci true -sn "volumes_listB" -ln "volumes_listB" -at "float" -p "volumes_list";
	addAttr -r false -ci true -m -sn "ids_list" -ln "ids_list" -at "long";
	addAttr -r false -ci true -m -sn "shader_sets_list" -ln "shader_sets_list" -dt "string";
	addAttr -r false -ci true -sn "use_shader_set_patterns" -ln "use_shader_set_patterns" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "mtlid_gen" -ln "mtlid_gen" -ct "vray-no-value" -at "long";
	addAttr -r false -ci true -sn "mtlid_gen_float" -ln "mtlid_gen_float" -ct "vray-no-value" 
		-at "float";
	addAttr -r false -ci true -sn "mtlid_gen_float_round_mode" -ln "mtlid_gen_float_round_mode" 
		-min 0 -max 1 -en "Round Nearest:Round Down" -at "enum";
	addAttr -r false -ci true -sn "wrap_id" -ln "wrap_id" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -uac -sn "channels" -ln "channels" -ct "vray-no-value" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "channelsR" -ln "channelsR" -at "float" -p "channels";
	addAttr -r false -ci true -sn "channelsG" -ln "channelsG" -at "float" -p "channels";
	addAttr -r false -ci true -sn "channelsB" -ln "channelsB" -at "float" -p "channels";
	addAttr -w false -s false -uac -sn "outColor" -ln "outColor" -at "float3" -nc 3;
	addAttr -w false -s false -sn "outColorR" -ln "outColorR" -at "float" -p "outColor";
	addAttr -w false -s false -sn "outColorG" -ln "outColorG" -at "float" -p "outColor";
	addAttr -w false -s false -sn "outColorB" -ln "outColorB" -at "float" -p "outColor";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr -s 2 ".mtls_list[0:1]" -type "float3"  0.25 0.25 0.25 0.5
		 0.5 0.5;
	setAttr -s 2 ".mtls_list";
	setAttr -s 2 ".ids_list[0:1]"  0 1;
	setAttr ".wrap_id" yes;
	setAttr -l on ".vray_pluginName" -type "string" "MtlMulti";
	setAttr -l on ".vray_pluginType" -type "string" "material";
createNode VRayMtl2Sided -n "Leaves_mtl";
	rename -uid "99D58654-4CB8-1A17-1420-3A899E173BD6";
createNode VRayMtl -n "Leaves_Front_mtl";
	rename -uid "49E53AD4-48A6-5E43-B4F8-71B786F708F7";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 8;
	setAttr ".rrmd" 8;
	setAttr ".igi" no;
	setAttr ".uf" yes;
	setAttr ".ulga" no;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".bmu" 0.30000001192092896;
	setAttr ".omode" 1;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayPluginNodeFloatTex -n "_Leaves_Front_mtl_mtl_brdf_1_opacity_combine";
	rename -uid "94B6F9EC-416C-7F3D-B1E2-0792705D2872";
	addAttr -r false -ci true -sn "value" -ln "value" -at "float";
	addAttr -r false -ci true -uac -sn "texture" -ln "texture" -ct "vray-no-value" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "textureR" -ln "textureR" -at "float" -p "texture";
	addAttr -r false -ci true -sn "textureG" -ln "textureG" -at "float" -p "texture";
	addAttr -r false -ci true -sn "textureB" -ln "textureB" -at "float" -p "texture";
	addAttr -r false -ci true -sn "texture_multiplier" -ln "texture_multiplier" -dv 
		1 -at "float";
	addAttr -r false -ci true -sn "texture_clamp" -ln "texture_clamp" -min 0 -max 1 
		-at "bool";
	addAttr -r false -ci true -sn "result_multiplier" -ln "result_multiplier" -dv 1 
		-at "float";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr ".value" 1;
	setAttr ".texture_clamp" yes;
	setAttr -l on ".vray_pluginName" -type "string" "TexCombineFloat";
	setAttr -l on ".vray_pluginType" -type "string" "floatTexture";
createNode VRayPluginNodeTex -n "_Leaves_Front_op_tex_mono_0_mono";
	rename -uid "4601383D-42BF-6718-3E5F-0BA3B8E52D56";
	addAttr -r false -ci true -sn "input" -ln "input" -at "float";
	addAttr -r false -ci true -sn "invert" -ln "invert" -min 0 -max 1 -at "bool";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	addAttr -ci true -sn "local" -ln "local" -min 0 -max 1 -at "bool";
	setAttr -l on ".vray_pluginName" -type "string" "TexFloatToColor";
	setAttr -l on ".vray_pluginType" -type "string" "texture";
createNode place2dTexture -n "_Ground_bump_tex_tex_5_uvwgen";
	rename -uid "EA89416B-4FA3-498A-8B17-4E9CDD6CDEDA";
	addAttr -ci true -sn "vraySeparator_vray_2d_placement_options" -ln "vraySeparator_vray_2d_placement_options" 
		-dt "string";
	addAttr -ci true -sn "vrayUVSetIndex" -ln "vrayUVSetIndex" -at "long";
	addAttr -ci true -sn "vrayUVSetName" -ln "vrayUVSetName" -dt "string";
	setAttr ".vraySeparator_vray_2d_placement_options" -type "string" "";
	setAttr ".vrayUVSetIndex" 1;
	setAttr ".vrayUVSetName" -type "string" "";
createNode file -n "_Leaves_Front_op_tex_mono_0";
	rename -uid "E03E05DC-4C8C-C7CE-36A5-CCA833094441";
	addAttr -ci true -sn "vraySeparator_vray_use_maya_alpha_detection" -ln "vraySeparator_vray_use_maya_alpha_detection" 
		-dt "string";
	addAttr -ci true -sn "vrayMayaAlphaDetection" -ln "vrayMayaAlphaDetection" -at "long";
	addAttr -ci true -sn "vraySeparator_vray_texture_filter_blur" -ln "vraySeparator_vray_texture_filter_blur" 
		-dt "string";
	addAttr -ci true -sn "vrayTextureFilterBlur" -ln "vrayTextureFilterBlur" -dv 1 -min 
		0 -max 20 -smx 3 -at "float";
	addAttr -ci true -sn "vraySeparator_vray_texture_filter" -ln "vraySeparator_vray_texture_filter" 
		-dt "string";
	addAttr -ci true -sn "vrayOverrideTextureFilter" -ln "vrayOverrideTextureFilter" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayTextureFilter" -ln "vrayTextureFilter" -dv 5 -at "long";
	addAttr -ci true -sn "vrayTextureSmoothType" -ln "vrayTextureSmoothType" -at "long";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".ftn" -type "string" "C:/Users/Svetlana/Documents/Chaos Cosmos/Packages/3D_Models/Vegetation/Thuja_66-26_353efc6e/Assets/353efc6e_Leaves_Front_OP_3d_raw.tx";
	setAttr ".ft" 1;
	setAttr ".cs" -type "string" "Raw";
	setAttr ".ifr" yes;
	setAttr ".vraySeparator_vray_use_maya_alpha_detection" -type "string" "";
	setAttr ".vraySeparator_vray_texture_filter_blur" -type "string" "";
	setAttr ".vraySeparator_vray_texture_filter" -type "string" "";
	setAttr ".vrayTextureSmoothType" 1;
createNode VRayPluginNodeTex -n "VRayPluginNodeTex1";
	rename -uid "C4570CF5-4470-D043-D066-40BBB1190AD4";
	addAttr -r false -ci true -uac -sn "color_a" -ln "color_a" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "color_aR" -ln "color_aR" -at "float" -p "color_a";
	addAttr -r false -ci true -sn "color_aG" -ln "color_aG" -at "float" -p "color_a";
	addAttr -r false -ci true -sn "color_aB" -ln "color_aB" -at "float" -p "color_a";
	addAttr -r false -ci true -uac -sn "color_b" -ln "color_b" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "color_bR" -ln "color_bR" -at "float" -p "color_b";
	addAttr -r false -ci true -sn "color_bG" -ln "color_bG" -at "float" -p "color_b";
	addAttr -r false -ci true -sn "color_bB" -ln "color_bB" -at "float" -p "color_b";
	addAttr -r false -ci true -sn "mult_a" -ln "mult_a" -dv 1 -at "float";
	addAttr -r false -ci true -sn "mult_b" -ln "mult_b" -dv 1 -at "float";
	addAttr -r false -ci true -sn "result_alpha" -ln "result_alpha" -dv 1 -at "float";
	addAttr -r false -ci true -sn "mode" -ln "mode" -min 0 -max 9 -en "result_a:result_b:product:sum:difference:power:division:minimum:maximum:absolute difference" 
		-at "enum";
	addAttr -w false -uac -sn "product" -ln "product" -at "float3" -nc 3;
	addAttr -w false -sn "productR" -ln "productR" -at "float" -p "product";
	addAttr -w false -sn "productG" -ln "productG" -at "float" -p "product";
	addAttr -w false -sn "productB" -ln "productB" -at "float" -p "product";
	addAttr -w false -uac -sn "division" -ln "division" -at "float3" -nc 3;
	addAttr -w false -sn "divisionR" -ln "divisionR" -at "float" -p "division";
	addAttr -w false -sn "divisionG" -ln "divisionG" -at "float" -p "division";
	addAttr -w false -sn "divisionB" -ln "divisionB" -at "float" -p "division";
	addAttr -w false -uac -sn "minimum" -ln "minimum" -at "float3" -nc 3;
	addAttr -w false -sn "minimumR" -ln "minimumR" -at "float" -p "minimum";
	addAttr -w false -sn "minimumG" -ln "minimumG" -at "float" -p "minimum";
	addAttr -w false -sn "minimumB" -ln "minimumB" -at "float" -p "minimum";
	addAttr -w false -uac -sn "maximum" -ln "maximum" -at "float3" -nc 3;
	addAttr -w false -sn "maximumR" -ln "maximumR" -at "float" -p "maximum";
	addAttr -w false -sn "maximumG" -ln "maximumG" -at "float" -p "maximum";
	addAttr -w false -sn "maximumB" -ln "maximumB" -at "float" -p "maximum";
	addAttr -w false -uac -sn "sum" -ln "sum" -at "float3" -nc 3;
	addAttr -w false -sn "sumR" -ln "sumR" -at "float" -p "sum";
	addAttr -w false -sn "sumG" -ln "sumG" -at "float" -p "sum";
	addAttr -w false -sn "sumB" -ln "sumB" -at "float" -p "sum";
	addAttr -w false -uac -sn "difference" -ln "difference" -at "float3" -nc 3;
	addAttr -w false -sn "differenceR" -ln "differenceR" -at "float" -p "difference";
	addAttr -w false -sn "differenceG" -ln "differenceG" -at "float" -p "difference";
	addAttr -w false -sn "differenceB" -ln "differenceB" -at "float" -p "difference";
	addAttr -w false -uac -sn "result_a" -ln "result_a" -at "float3" -nc 3;
	addAttr -w false -sn "result_aR" -ln "result_aR" -at "float" -p "result_a";
	addAttr -w false -sn "result_aG" -ln "result_aG" -at "float" -p "result_a";
	addAttr -w false -sn "result_aB" -ln "result_aB" -at "float" -p "result_a";
	addAttr -w false -uac -sn "result_b" -ln "result_b" -at "float3" -nc 3;
	addAttr -w false -sn "result_bR" -ln "result_bR" -at "float" -p "result_b";
	addAttr -w false -sn "result_bG" -ln "result_bG" -at "float" -p "result_b";
	addAttr -w false -sn "result_bB" -ln "result_bB" -at "float" -p "result_b";
	addAttr -w false -sn "red" -ln "red" -at "float";
	addAttr -w false -sn "green" -ln "green" -at "float";
	addAttr -w false -sn "blue" -ln "blue" -at "float";
	addAttr -w false -sn "alpha" -ln "alpha" -at "float";
	addAttr -w false -sn "intensity" -ln "intensity" -at "float";
	addAttr -w false -uac -sn "power" -ln "power" -at "float3" -nc 3;
	addAttr -w false -sn "powerR" -ln "powerR" -at "float" -p "power";
	addAttr -w false -sn "powerG" -ln "powerG" -at "float" -p "power";
	addAttr -w false -sn "powerB" -ln "powerB" -at "float" -p "power";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr -l on ".vray_pluginName" -type "string" "TexAColorOp";
	setAttr -l on ".vray_pluginType" -type "string" "texture";
createNode VRayPluginNodeTex -n "_Leaves_Front_mtl_mtl_brdf_1_diffuse_combine";
	rename -uid "26CCCD88-43EE-D31C-2E8D-E0BF41C4D6E3";
	addAttr -r false -ci true -uac -sn "color" -ln "color" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "colorR" -ln "colorR" -at "float" -p "color";
	addAttr -r false -ci true -sn "colorG" -ln "colorG" -at "float" -p "color";
	addAttr -r false -ci true -sn "colorB" -ln "colorB" -at "float" -p "color";
	addAttr -r false -ci true -uac -sn "texture" -ln "texture" -ct "vray-no-value" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "textureR" -ln "textureR" -at "float" -p "texture";
	addAttr -r false -ci true -sn "textureG" -ln "textureG" -at "float" -p "texture";
	addAttr -r false -ci true -sn "textureB" -ln "textureB" -at "float" -p "texture";
	addAttr -r false -ci true -sn "texture_multiplier" -ln "texture_multiplier" -dv 
		1 -at "float";
	addAttr -r false -ci true -sn "result_invert" -ln "result_invert" -min 0 -max 1 
		-at "bool";
	addAttr -r false -ci true -sn "result_multiplier" -ln "result_multiplier" -dv 1 
		-at "float";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	addAttr -ci true -sn "local" -ln "local" -min 0 -max 1 -at "bool";
	setAttr ".color" -type "float3" 0.031372599 0.113725 0.0039215698 ;
	setAttr -l on ".vray_pluginName" -type "string" "TexCombineColor";
	setAttr -l on ".vray_pluginType" -type "string" "texture";
createNode file -n "_Leaves_Front_diff_tex_0";
	rename -uid "F51DDEAA-4934-BC00-0C94-E6A501F4D328";
	addAttr -ci true -sn "vraySeparator_vray_use_maya_alpha_detection" -ln "vraySeparator_vray_use_maya_alpha_detection" 
		-dt "string";
	addAttr -ci true -sn "vrayMayaAlphaDetection" -ln "vrayMayaAlphaDetection" -at "long";
	addAttr -ci true -sn "vraySeparator_vray_texture_filter_blur" -ln "vraySeparator_vray_texture_filter_blur" 
		-dt "string";
	addAttr -ci true -sn "vrayTextureFilterBlur" -ln "vrayTextureFilterBlur" -dv 1 -min 
		0 -max 20 -smx 3 -at "float";
	addAttr -ci true -sn "vraySeparator_vray_texture_filter" -ln "vraySeparator_vray_texture_filter" 
		-dt "string";
	addAttr -ci true -sn "vrayOverrideTextureFilter" -ln "vrayOverrideTextureFilter" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayTextureFilter" -ln "vrayTextureFilter" -dv 5 -at "long";
	addAttr -ci true -sn "vrayTextureSmoothType" -ln "vrayTextureSmoothType" -at "long";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".ftn" -type "string" "C:/Users/Svetlana/Documents/Chaos Cosmos/Packages/3D_Models/Vegetation/Thuja_66-26_353efc6e/Assets/353efc6e_Leaves_Front_Diff_3d_srgb.tx";
	setAttr ".ft" 1;
	setAttr ".cs" -type "string" "sRGB";
	setAttr ".ifr" yes;
	setAttr ".vraySeparator_vray_use_maya_alpha_detection" -type "string" "";
	setAttr ".vraySeparator_vray_texture_filter_blur" -type "string" "";
	setAttr ".vraySeparator_vray_texture_filter" -type "string" "";
	setAttr ".vrayTextureSmoothType" 1;
createNode file -n "_Leaves_Front_bump_tex_tex_2";
	rename -uid "BF6ED9AD-43A3-0711-3BE2-0EAA10D7772B";
	addAttr -ci true -sn "vraySeparator_vray_use_maya_alpha_detection" -ln "vraySeparator_vray_use_maya_alpha_detection" 
		-dt "string";
	addAttr -ci true -sn "vrayMayaAlphaDetection" -ln "vrayMayaAlphaDetection" -at "long";
	addAttr -ci true -sn "vraySeparator_vray_texture_filter_blur" -ln "vraySeparator_vray_texture_filter_blur" 
		-dt "string";
	addAttr -ci true -sn "vrayTextureFilterBlur" -ln "vrayTextureFilterBlur" -dv 1 -min 
		0 -max 20 -smx 3 -at "float";
	addAttr -ci true -sn "vraySeparator_vray_texture_filter" -ln "vraySeparator_vray_texture_filter" 
		-dt "string";
	addAttr -ci true -sn "vrayOverrideTextureFilter" -ln "vrayOverrideTextureFilter" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayTextureFilter" -ln "vrayTextureFilter" -dv 5 -at "long";
	addAttr -ci true -sn "vrayTextureSmoothType" -ln "vrayTextureSmoothType" -at "long";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".ftn" -type "string" "C:/Users/Svetlana/Documents/Chaos Cosmos/Packages/3D_Models/Vegetation/Thuja_66-26_353efc6e/Assets/353efc6e_Leaves_Front_Bump_3d_raw.tx";
	setAttr ".ft" 1;
	setAttr ".cs" -type "string" "Raw";
	setAttr ".ifr" yes;
	setAttr ".vraySeparator_vray_use_maya_alpha_detection" -type "string" "";
	setAttr ".vraySeparator_vray_texture_filter_blur" -type "string" "";
	setAttr ".vraySeparator_vray_texture_filter" -type "string" "";
	setAttr ".vrayTextureSmoothType" 1;
createNode VRayMtl -n "Ground_mtl";
	rename -uid "6D341580-4F43-23F6-ECF6-45BCC9BF2D54";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 8;
	setAttr ".rrmd" 8;
	setAttr ".igi" no;
	setAttr ".uf" yes;
	setAttr ".ulga" no;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".bmu" 0.30000001192092896;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayPluginNodeTex -n "_Ground_mtl_mtl_brdf_2_diffuse_combine";
	rename -uid "7B7B2E13-4682-A3AC-DB74-C29140E74FCE";
	addAttr -r false -ci true -uac -sn "color" -ln "color" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "colorR" -ln "colorR" -at "float" -p "color";
	addAttr -r false -ci true -sn "colorG" -ln "colorG" -at "float" -p "color";
	addAttr -r false -ci true -sn "colorB" -ln "colorB" -at "float" -p "color";
	addAttr -r false -ci true -uac -sn "texture" -ln "texture" -ct "vray-no-value" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "textureR" -ln "textureR" -at "float" -p "texture";
	addAttr -r false -ci true -sn "textureG" -ln "textureG" -at "float" -p "texture";
	addAttr -r false -ci true -sn "textureB" -ln "textureB" -at "float" -p "texture";
	addAttr -r false -ci true -sn "texture_multiplier" -ln "texture_multiplier" -dv 
		1 -at "float";
	addAttr -r false -ci true -sn "result_invert" -ln "result_invert" -min 0 -max 1 
		-at "bool";
	addAttr -r false -ci true -sn "result_multiplier" -ln "result_multiplier" -dv 1 
		-at "float";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	addAttr -ci true -sn "local" -ln "local" -min 0 -max 1 -at "bool";
	setAttr ".color" -type "float3" 0.0588235 0.031372599 0.019607799 ;
	setAttr -l on ".vray_pluginName" -type "string" "TexCombineColor";
	setAttr -l on ".vray_pluginType" -type "string" "texture";
createNode file -n "_Ground_diff_tex_3";
	rename -uid "572F926C-45DB-B8F1-BD22-CB891D74F9A3";
	addAttr -ci true -sn "vraySeparator_vray_use_maya_alpha_detection" -ln "vraySeparator_vray_use_maya_alpha_detection" 
		-dt "string";
	addAttr -ci true -sn "vrayMayaAlphaDetection" -ln "vrayMayaAlphaDetection" -at "long";
	addAttr -ci true -sn "vraySeparator_vray_texture_filter_blur" -ln "vraySeparator_vray_texture_filter_blur" 
		-dt "string";
	addAttr -ci true -sn "vrayTextureFilterBlur" -ln "vrayTextureFilterBlur" -dv 1 -min 
		0 -max 20 -smx 3 -at "float";
	addAttr -ci true -sn "vraySeparator_vray_texture_filter" -ln "vraySeparator_vray_texture_filter" 
		-dt "string";
	addAttr -ci true -sn "vrayOverrideTextureFilter" -ln "vrayOverrideTextureFilter" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayTextureFilter" -ln "vrayTextureFilter" -dv 5 -at "long";
	addAttr -ci true -sn "vrayTextureSmoothType" -ln "vrayTextureSmoothType" -at "long";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".ftn" -type "string" "C:/Users/Svetlana/Documents/Chaos Cosmos/Packages/3D_Models/Vegetation/Thuja_66-26_353efc6e/Assets/353efc6e_Ground_Diff_3dh_srgb.tx";
	setAttr ".ft" 1;
	setAttr ".cs" -type "string" "sRGB";
	setAttr ".ifr" yes;
	setAttr ".vraySeparator_vray_use_maya_alpha_detection" -type "string" "";
	setAttr ".vraySeparator_vray_texture_filter_blur" -type "string" "";
	setAttr ".vraySeparator_vray_texture_filter" -type "string" "";
	setAttr ".vrayTextureSmoothType" 1;
createNode file -n "_Ground_bump_tex_tex_5";
	rename -uid "EF51E1DA-4DE6-40C7-AFEE-9A861413CAD6";
	addAttr -ci true -sn "vraySeparator_vray_use_maya_alpha_detection" -ln "vraySeparator_vray_use_maya_alpha_detection" 
		-dt "string";
	addAttr -ci true -sn "vrayMayaAlphaDetection" -ln "vrayMayaAlphaDetection" -at "long";
	addAttr -ci true -sn "vraySeparator_vray_texture_filter_blur" -ln "vraySeparator_vray_texture_filter_blur" 
		-dt "string";
	addAttr -ci true -sn "vrayTextureFilterBlur" -ln "vrayTextureFilterBlur" -dv 1 -min 
		0 -max 20 -smx 3 -at "float";
	addAttr -ci true -sn "vraySeparator_vray_texture_filter" -ln "vraySeparator_vray_texture_filter" 
		-dt "string";
	addAttr -ci true -sn "vrayOverrideTextureFilter" -ln "vrayOverrideTextureFilter" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayTextureFilter" -ln "vrayTextureFilter" -dv 5 -at "long";
	addAttr -ci true -sn "vrayTextureSmoothType" -ln "vrayTextureSmoothType" -at "long";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".ftn" -type "string" "C:/Users/Svetlana/Documents/Chaos Cosmos/Packages/3D_Models/Vegetation/Thuja_66-26_353efc6e/Assets/353efc6e_Ground_Bump_3dh_raw.tx";
	setAttr ".ft" 1;
	setAttr ".cs" -type "string" "Raw";
	setAttr ".ifr" yes;
	setAttr ".vraySeparator_vray_use_maya_alpha_detection" -type "string" "";
	setAttr ".vraySeparator_vray_texture_filter_blur" -type "string" "";
	setAttr ".vraySeparator_vray_texture_filter" -type "string" "";
	setAttr ".vrayTextureSmoothType" 1;
createNode MASH_Waiter -n "MASH1";
	rename -uid "39A5C4FE-4D72-9F9D-8A5A-689E1A641D61";
	addAttr -s false -ci true -h true -sn "instancerMessage" -ln "instancerMessage" 
		-at "message";
	setAttr ".filename" -type "string" "";
createNode MASH_Distribute -n "MASH1_Distribute";
	rename -uid "394984A9-4779-E309-1E63-05ABC1390B70";
	setAttr ".savedData" -type "newParticles" ;
	setAttr ".mapDirection" 4;
	setAttr ".pointCount" 32;
	setAttr -s 3 ".scaleRamp[0:2]"  0 0 1 0 0 1 1 1 1;
	setAttr -s 3 ".rotationRamp[0:2]"  0 0 1 0 0 1 1 1 1;
	setAttr -s 3 ".bRmp[0:2]"  0 0 1 0 0 1 1 1 1;
	setAttr ".bRmpX[0]"  0 1 1;
	setAttr ".bRmpY[0]"  0 1 1;
	setAttr ".bRmpZ[0]"  0 1 1;
createNode MASH_Curve -n "MASH1_Curve1";
	rename -uid "5C0ACAFC-452D-C9D7-8E27-838BF0A5E432";
	setAttr ".savedData" -type "newParticles" ;
	setAttr ".ts" 1;
	setAttr ".scaleRamp[0]"  0 1 1;
createNode renderSetup -n "renderSetup";
	rename -uid "B3C7230B-47A9-4ACB-7FE6-51BD161DBE6E";
createNode script -n "uiConfigurationScriptNode";
	rename -uid "F8BD6A2E-4C2C-0652-2F65-1CA0930EC30A";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 556\n            -height 501\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 556\n            -height 283\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 556\n            -height 283\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n"
		+ "            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n"
		+ "            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 556\n            -height 501\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -autoExpandAnimatedShapes 1\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n"
		+ "            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -selectCommand \"print(\\\"\\\")\" \n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n"
		+ "            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -autoExpandAnimatedShapes 1\n            -showDagOnly 1\n"
		+ "            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n"
		+ "            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n"
		+ "                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -autoExpandAnimatedShapes 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n"
		+ "                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n"
		+ "                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -autoExpandAnimatedShapes 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n"
		+ "                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n"
		+ "                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n"
		+ "                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n"
		+ "                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n"
		+ "                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n"
		+ "                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n"
		+ "                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n"
		+ "                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n"
		+ "        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"quad\\\" -ps 1 50 63 -ps 2 50 63 -ps 3 50 37 -ps 4 50 37 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Top View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Top View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -camera \\\"persp\\\" \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 556\\n    -height 501\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Top View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -camera \\\"persp\\\" \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 556\\n    -height 501\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 556\\n    -height 501\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 556\\n    -height 501\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Side View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Side View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera side` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 556\\n    -height 283\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Side View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera side` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 556\\n    -height 283\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Front View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Front View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera front` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 556\\n    -height 283\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Front View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera front` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 556\\n    -height 283\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "E22625C3-45DB-CC03-6975-8CA2E6CE947C";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
createNode VRayMtl -n "VRayMtl1";
	rename -uid "4C535235-4579-7183-DFEF-B4910D17F1D5";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 8;
	setAttr ".rrmd" 8;
	setAttr ".dc" -type "float3" 0.27450001 0.1953 0.156 ;
	setAttr ".igi" no;
	setAttr ".uf" yes;
	setAttr ".ulga" no;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl1SG";
	rename -uid "69DAC4CE-404C-670B-A47E-858EC625B581";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "B1E56B62-44CE-37AA-F49E-C08B865A9E18";
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 10 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :defaultRenderingList1;
select -ne :lightList1;
select -ne :defaultTextureList1;
	setAttr -s 10 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -sn "mtohMotionSampleStart" -ln "mtohMotionSampleStart" -at "float";
	addAttr -ci true -sn "mtohMotionSampleEnd" -ln "mtohMotionSampleEnd" -at "float";
	addAttr -ci true -sn "mtohTextureMemoryPerTexture" -ln "mtohTextureMemoryPerTexture" 
		-dv 4096 -min 1 -max 262144 -smn 16384 -at "long";
	addAttr -ci true -sn "mtohMaximumShadowMapResolution" -ln "mtohMaximumShadowMapResolution" 
		-dv 2048 -min 32 -max 8192 -at "long";
	addAttr -ci true -sn "mtohWireframeSelectionHighlight" -ln "mtohWireframeSelectionHighlight" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "mtohColorSelectionHighlight" -ln "mtohColorSelectionHighlight" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -uac -sn "mtohColorSelectionHighlightColor" -ln "mtohColorSelectionHighlightColor" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "mtohColorSelectionHighlightColorr" -ln "mtohColorSelectionHighlightColorR" 
		-dv 1 -at "float" -p "mtohColorSelectionHighlightColor";
	addAttr -ci true -sn "mtohColorSelectionHighlightColorg" -ln "mtohColorSelectionHighlightColorG" 
		-dv 1 -at "float" -p "mtohColorSelectionHighlightColor";
	addAttr -ci true -sn "mtohColorSelectionHighlightColorb" -ln "mtohColorSelectionHighlightColorB" 
		-at "float" -p "mtohColorSelectionHighlightColor";
	addAttr -ci true -sn "mtohColorSelectionHighlightColor_mtohc_A" -ln "mtohColorSelectionHighlightColor_mtohc_A" 
		-dv 0.5 -at "float";
	addAttr -ci true -sn "mtohSelectionOutline" -ln "mtohSelectionOutline" -dv 4 -at "float";
	addAttr -ci true -sn "HdStormRendererPlugin__enableTinyPrimCulling" -ln "HdStormRendererPlugin__enableTinyPrimCulling" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdStormRendererPlugin__volumeRaymarchingStepSize" -ln "HdStormRendererPlugin__volumeRaymarchingStepSize" 
		-dv 1 -at "float";
	addAttr -ci true -sn "HdStormRendererPlugin__volumeRaymarchingStepSizeLighting" 
		-ln "HdStormRendererPlugin__volumeRaymarchingStepSizeLighting" -dv 10 -at "float";
	addAttr -ci true -sn "HdStormRendererPlugin__volumeMaxTextureMemoryPerField" -ln "HdStormRendererPlugin__volumeMaxTextureMemoryPerField" 
		-dv 128 -at "float";
	addAttr -ci true -sn "HdArnoldRendererPlugin__enable_progressive_render" -ln "HdArnoldRendererPlugin__enable_progressive_render" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__progressive_min_AA_samples" -ln "HdArnoldRendererPlugin__progressive_min_AA_samples" 
		-dv -4 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__enable_adaptive_sampling" -ln "HdArnoldRendererPlugin__enable_adaptive_sampling" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__enable_gpu_rendering" -ln "HdArnoldRendererPlugin__enable_gpu_rendering" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__interactive_target_fps" -ln "HdArnoldRendererPlugin__interactive_target_fps" 
		-dv 30 -at "float";
	addAttr -ci true -sn "HdArnoldRendererPlugin__interactive_target_fps_min" -ln "HdArnoldRendererPlugin__interactive_target_fps_min" 
		-dv 20 -at "float";
	addAttr -ci true -sn "HdArnoldRendererPlugin__interactive_fps_min" -ln "HdArnoldRendererPlugin__interactive_fps_min" 
		-dv 5 -at "float";
	addAttr -ci true -sn "HdArnoldRendererPlugin__threads" -ln "HdArnoldRendererPlugin__threads" 
		-dv -1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__AA_samples" -ln "HdArnoldRendererPlugin__AA_samples" 
		-dv 10 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__AA_samples_max" -ln "HdArnoldRendererPlugin__AA_samples_max" 
		-dv 20 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_diffuse_samples" -ln "HdArnoldRendererPlugin__GI_diffuse_samples" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_specular_samples" -ln "HdArnoldRendererPlugin__GI_specular_samples" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_transmission_samples" -ln "HdArnoldRendererPlugin__GI_transmission_samples" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_sss_samples" -ln "HdArnoldRendererPlugin__GI_sss_samples" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_volume_samples" -ln "HdArnoldRendererPlugin__GI_volume_samples" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__auto_transparency_depth" -ln "HdArnoldRendererPlugin__auto_transparency_depth" 
		-dv 10 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_diffuse_depth" -ln "HdArnoldRendererPlugin__GI_diffuse_depth" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_specular_depth" -ln "HdArnoldRendererPlugin__GI_specular_depth" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_transmission_depth" -ln "HdArnoldRendererPlugin__GI_transmission_depth" 
		-dv 2 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_volume_depth" -ln "HdArnoldRendererPlugin__GI_volume_depth" 
		-at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_total_depth" -ln "HdArnoldRendererPlugin__GI_total_depth" 
		-dv 10 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_textures" -ln "HdArnoldRendererPlugin__ignore_textures" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_shaders" -ln "HdArnoldRendererPlugin__ignore_shaders" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_atmosphere" -ln "HdArnoldRendererPlugin__ignore_atmosphere" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_lights" -ln "HdArnoldRendererPlugin__ignore_lights" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_shadows" -ln "HdArnoldRendererPlugin__ignore_shadows" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_subdivision" -ln "HdArnoldRendererPlugin__ignore_subdivision" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_displacement" -ln "HdArnoldRendererPlugin__ignore_displacement" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_bump" -ln "HdArnoldRendererPlugin__ignore_bump" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_motion" -ln "HdArnoldRendererPlugin__ignore_motion" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_motion_blur" -ln "HdArnoldRendererPlugin__ignore_motion_blur" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_dof" -ln "HdArnoldRendererPlugin__ignore_dof" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_smoothing" -ln "HdArnoldRendererPlugin__ignore_smoothing" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_sss" -ln "HdArnoldRendererPlugin__ignore_sss" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_operators" -ln "HdArnoldRendererPlugin__ignore_operators" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__log_verbosity" -ln "HdArnoldRendererPlugin__log_verbosity" 
		-dv 2 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__log_file" -ln "HdArnoldRendererPlugin__log_file" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__profile_file" -ln "HdArnoldRendererPlugin__profile_file" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__texture_searchpath" -ln "HdArnoldRendererPlugin__texture_searchpath" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__plugin_searchpath" -ln "HdArnoldRendererPlugin__plugin_searchpath" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__procedural_searchpath" -ln "HdArnoldRendererPlugin__procedural_searchpath" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__osl_includepath" -ln "HdArnoldRendererPlugin__osl_includepath" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__background" -ln "HdArnoldRendererPlugin__background" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__atmosphere" -ln "HdArnoldRendererPlugin__atmosphere" 
		-dt "string";
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "vray";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultLightSet;
select -ne :defaultColorMgtGlobals;
	setAttr ".cme" no;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "timeToUnitConversion1.o" "Thuja_66_26_vrayproxy.cf";
connectAttr "Leaves_mtl.oc" "Thuja_66_26_vrayproxy.shd[0].shdc";
connectAttr "Ground_mtl.oc" "Thuja_66_26_vrayproxy.shd[1].shdc";
connectAttr "MASH1.outputPoints" "MASH1_Instancer.inp";
connectAttr "MASH1.instancerMessage" "MASH1_Instancer.instancerMessage";
connectAttr "Thuja_66_26.m" "MASH1_Instancer.inh[0]";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":time1.o" "timeToUnitConversion1.i";
connectAttr "Leaves_mtl.oc" "_3DH_Thuja_66_26_mtl.mtls_list[0]";
connectAttr "Ground_mtl.oc" "_3DH_Thuja_66_26_mtl.mtls_list[1]";
connectAttr "Leaves_Front_mtl.oc" "Leaves_mtl.fm";
connectAttr "_Leaves_Front_mtl_mtl_brdf_1_opacity_combine.of" "Leaves_Front_mtl.omr"
		;
connectAttr "_Leaves_Front_mtl_mtl_brdf_1_opacity_combine.of" "Leaves_Front_mtl.omg"
		;
connectAttr "_Leaves_Front_mtl_mtl_brdf_1_opacity_combine.of" "Leaves_Front_mtl.omb"
		;
connectAttr "_Leaves_Front_mtl_mtl_brdf_1_diffuse_combine.outColor" "Leaves_Front_mtl.dc"
		;
connectAttr "_Leaves_Front_bump_tex_tex_2.oc" "Leaves_Front_mtl.bm";
connectAttr "_Leaves_Front_op_tex_mono_0_mono.outColor" "_Leaves_Front_mtl_mtl_brdf_1_opacity_combine.texture"
		;
connectAttr "VRayPluginNodeTex1.intensity" "_Leaves_Front_op_tex_mono_0_mono.input"
		;
connectAttr ":defaultColorMgtGlobals.cme" "_Leaves_Front_op_tex_mono_0.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "_Leaves_Front_op_tex_mono_0.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "_Leaves_Front_op_tex_mono_0.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "_Leaves_Front_op_tex_mono_0.ws";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.c" "_Leaves_Front_op_tex_mono_0.c";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.tf" "_Leaves_Front_op_tex_mono_0.tf";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.rf" "_Leaves_Front_op_tex_mono_0.rf";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.mu" "_Leaves_Front_op_tex_mono_0.mu";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.mv" "_Leaves_Front_op_tex_mono_0.mv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.s" "_Leaves_Front_op_tex_mono_0.s";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.wu" "_Leaves_Front_op_tex_mono_0.wu";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.wv" "_Leaves_Front_op_tex_mono_0.wv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.re" "_Leaves_Front_op_tex_mono_0.re";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.of" "_Leaves_Front_op_tex_mono_0.of";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.r" "_Leaves_Front_op_tex_mono_0.ro";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.n" "_Leaves_Front_op_tex_mono_0.n";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt1" "_Leaves_Front_op_tex_mono_0.vt1"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt2" "_Leaves_Front_op_tex_mono_0.vt2"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt3" "_Leaves_Front_op_tex_mono_0.vt3"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vc1" "_Leaves_Front_op_tex_mono_0.vc1"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.o" "_Leaves_Front_op_tex_mono_0.uv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.ofs" "_Leaves_Front_op_tex_mono_0.fs"
		;
connectAttr "_Leaves_Front_op_tex_mono_0.oc" "VRayPluginNodeTex1.color_a";
connectAttr "_Leaves_Front_diff_tex_0.oc" "_Leaves_Front_mtl_mtl_brdf_1_diffuse_combine.texture"
		;
connectAttr ":defaultColorMgtGlobals.cme" "_Leaves_Front_diff_tex_0.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "_Leaves_Front_diff_tex_0.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "_Leaves_Front_diff_tex_0.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "_Leaves_Front_diff_tex_0.ws";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.c" "_Leaves_Front_diff_tex_0.c";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.tf" "_Leaves_Front_diff_tex_0.tf";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.rf" "_Leaves_Front_diff_tex_0.rf";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.mu" "_Leaves_Front_diff_tex_0.mu";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.mv" "_Leaves_Front_diff_tex_0.mv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.s" "_Leaves_Front_diff_tex_0.s";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.wu" "_Leaves_Front_diff_tex_0.wu";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.wv" "_Leaves_Front_diff_tex_0.wv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.re" "_Leaves_Front_diff_tex_0.re";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.of" "_Leaves_Front_diff_tex_0.of";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.r" "_Leaves_Front_diff_tex_0.ro";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.n" "_Leaves_Front_diff_tex_0.n";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt1" "_Leaves_Front_diff_tex_0.vt1";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt2" "_Leaves_Front_diff_tex_0.vt2";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt3" "_Leaves_Front_diff_tex_0.vt3";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vc1" "_Leaves_Front_diff_tex_0.vc1";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.o" "_Leaves_Front_diff_tex_0.uv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.ofs" "_Leaves_Front_diff_tex_0.fs";
connectAttr ":defaultColorMgtGlobals.cme" "_Leaves_Front_bump_tex_tex_2.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "_Leaves_Front_bump_tex_tex_2.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "_Leaves_Front_bump_tex_tex_2.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "_Leaves_Front_bump_tex_tex_2.ws";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.c" "_Leaves_Front_bump_tex_tex_2.c";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.tf" "_Leaves_Front_bump_tex_tex_2.tf"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.rf" "_Leaves_Front_bump_tex_tex_2.rf"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.mu" "_Leaves_Front_bump_tex_tex_2.mu"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.mv" "_Leaves_Front_bump_tex_tex_2.mv"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.s" "_Leaves_Front_bump_tex_tex_2.s";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.wu" "_Leaves_Front_bump_tex_tex_2.wu"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.wv" "_Leaves_Front_bump_tex_tex_2.wv"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.re" "_Leaves_Front_bump_tex_tex_2.re"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.of" "_Leaves_Front_bump_tex_tex_2.of"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.r" "_Leaves_Front_bump_tex_tex_2.ro";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.n" "_Leaves_Front_bump_tex_tex_2.n";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt1" "_Leaves_Front_bump_tex_tex_2.vt1"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt2" "_Leaves_Front_bump_tex_tex_2.vt2"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt3" "_Leaves_Front_bump_tex_tex_2.vt3"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vc1" "_Leaves_Front_bump_tex_tex_2.vc1"
		;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.o" "_Leaves_Front_bump_tex_tex_2.uv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.ofs" "_Leaves_Front_bump_tex_tex_2.fs"
		;
connectAttr "_Ground_mtl_mtl_brdf_2_diffuse_combine.outColor" "Ground_mtl.dc";
connectAttr "_Ground_bump_tex_tex_5.oc" "Ground_mtl.bm";
connectAttr "_Ground_diff_tex_3.oc" "_Ground_mtl_mtl_brdf_2_diffuse_combine.texture"
		;
connectAttr ":defaultColorMgtGlobals.cme" "_Ground_diff_tex_3.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "_Ground_diff_tex_3.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "_Ground_diff_tex_3.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "_Ground_diff_tex_3.ws";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.c" "_Ground_diff_tex_3.c";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.tf" "_Ground_diff_tex_3.tf";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.rf" "_Ground_diff_tex_3.rf";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.mu" "_Ground_diff_tex_3.mu";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.mv" "_Ground_diff_tex_3.mv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.s" "_Ground_diff_tex_3.s";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.wu" "_Ground_diff_tex_3.wu";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.wv" "_Ground_diff_tex_3.wv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.re" "_Ground_diff_tex_3.re";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.of" "_Ground_diff_tex_3.of";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.r" "_Ground_diff_tex_3.ro";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.n" "_Ground_diff_tex_3.n";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt1" "_Ground_diff_tex_3.vt1";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt2" "_Ground_diff_tex_3.vt2";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt3" "_Ground_diff_tex_3.vt3";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vc1" "_Ground_diff_tex_3.vc1";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.o" "_Ground_diff_tex_3.uv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.ofs" "_Ground_diff_tex_3.fs";
connectAttr ":defaultColorMgtGlobals.cme" "_Ground_bump_tex_tex_5.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "_Ground_bump_tex_tex_5.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "_Ground_bump_tex_tex_5.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "_Ground_bump_tex_tex_5.ws";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.c" "_Ground_bump_tex_tex_5.c";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.tf" "_Ground_bump_tex_tex_5.tf";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.rf" "_Ground_bump_tex_tex_5.rf";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.mu" "_Ground_bump_tex_tex_5.mu";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.mv" "_Ground_bump_tex_tex_5.mv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.s" "_Ground_bump_tex_tex_5.s";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.wu" "_Ground_bump_tex_tex_5.wu";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.wv" "_Ground_bump_tex_tex_5.wv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.re" "_Ground_bump_tex_tex_5.re";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.of" "_Ground_bump_tex_tex_5.of";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.r" "_Ground_bump_tex_tex_5.ro";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.n" "_Ground_bump_tex_tex_5.n";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt1" "_Ground_bump_tex_tex_5.vt1";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt2" "_Ground_bump_tex_tex_5.vt2";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vt3" "_Ground_bump_tex_tex_5.vt3";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.vc1" "_Ground_bump_tex_tex_5.vc1";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.o" "_Ground_bump_tex_tex_5.uv";
connectAttr "_Ground_bump_tex_tex_5_uvwgen.ofs" "_Ground_bump_tex_tex_5.fs";
connectAttr "MASH1_Curve1.outputPoints" "MASH1.inputPoints";
connectAttr "MASH1_Distribute.waiterMessage" "MASH1.waiterMessage";
connectAttr ":time1.o" "MASH1_Curve1.ti";
connectAttr "MASH1_Distribute.outputPoints" "MASH1_Curve1.inputPoints";
connectAttr "curveShape1.ws" "MASH1_Curve1.inCurves[0]";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "VRayPlaneShape1.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayMtl1.msg" "materialInfo1.m";
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "_3DH_Thuja_66_26_mtl.msg" ":defaultShaderList1.s" -na;
connectAttr "Leaves_mtl.msg" ":defaultShaderList1.s" -na;
connectAttr "Leaves_Front_mtl.msg" ":defaultShaderList1.s" -na;
connectAttr "Ground_mtl.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "_Ground_bump_tex_tex_5_uvwgen.msg" ":defaultRenderUtilityList1.u" -na
		;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "_Leaves_Front_mtl_mtl_brdf_1_opacity_combine.msg" ":defaultTextureList1.tx"
		 -na;
connectAttr "_Leaves_Front_op_tex_mono_0_mono.msg" ":defaultTextureList1.tx" -na
		;
connectAttr "_Leaves_Front_op_tex_mono_0.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRayPluginNodeTex1.msg" ":defaultTextureList1.tx" -na;
connectAttr "_Leaves_Front_mtl_mtl_brdf_1_diffuse_combine.msg" ":defaultTextureList1.tx"
		 -na;
connectAttr "_Leaves_Front_diff_tex_0.msg" ":defaultTextureList1.tx" -na;
connectAttr "_Leaves_Front_bump_tex_tex_2.msg" ":defaultTextureList1.tx" -na;
connectAttr "_Ground_mtl_mtl_brdf_2_diffuse_combine.msg" ":defaultTextureList1.tx"
		 -na;
connectAttr "_Ground_diff_tex_3.msg" ":defaultTextureList1.tx" -na;
connectAttr "_Ground_bump_tex_tex_5.msg" ":defaultTextureList1.tx" -na;
connectAttr "Thuja_66_26_vrayproxy.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
// End of mash_instancer_curve.ma
